.pro_showall{width: 100%;min-height:450px;overflow: hidden;margin: auto;}
/*筛选相关*/
.profilter_box{width:100%;overflow: hidden}
.profilter_left{width:260px;border:1px solid #fff;margin-right:80px;float:left}
.profilter_left dl{margin:0;}
.profilter_left dl dd{float:left;width:70px;font-weight:bold;font-size:14px;margin:0;padding-top:5px;}
.profilter_left dl dt{margin:0 0 0 80px;}
.profilter_left dl dt p{font-weight:normal;margin:0 5px 5px 0;padding:5px 10px;color:#666;font-size:14px;display:inline-block;}
.profilter{border:1px solid #fff;float:left;}
.profilter dl{margin:0;}
.profilter dl dd{float:left;width:70px;font-weight:bold;font-size:14px;margin:0;padding-top:5px;}
.profilter dl dt{margin:0 0 0 80px;}
.profilter dl dt a{font-weight:normal;margin:0 5px 5px 0;padding:5px 10px;color:#666;font-size:14px;display:inline-block;}
.profilter dl dt a:hover{background:#3BB4F2;color:#fff;cursor: pointer;}
.profilter dl dt .hover{background:#3BB4F2;color:#fff;}

.prohome_nav{width:260px;height:100%;float:left;text-align:center;margin-right: 60px;}
.prohome_nav ul{margin:15px auto;}
.prohome_nav .panel-heading{width:auto;height:45px;position:relative;background-color: #efefef;}
/*.prohome_nav .hover,.prohome_nav .panel-heading.a:hover{background-color: #2384d5;}*/
.prohome_nav .panel-heading a{display:block;width:auto;height:45px;padding:12px 0 12px 30px;color:#333;font-size:14px;background:#efefef;text-align:left;border-radius:2px;}
.prohome_nav .panel-heading a{background-color:#efefef;background-image:url("../img/bg_nav.png");background-position: top right 40px;background-repeat: no-repeat;transition:all 0.5s;-webkit-transition:all 0.5s; /* 针对 Safari */}
.prohome_nav .hover a,.prohome_nav .panel-heading a:hover{display:block;color:#fff;font-size:14px;background:#2384D5;margin:0;}
.prohome_nav .panel-heading.hover a,.prohome_nav .panel-heading .hover a,.prohome_nav .panel-heading a:hover{background-color:#2384D5;background-image:url("../img/bg_nav.png");background-position:bottom right 40px;background-repeat:no-repeat; /* 针对 Safari */}
.prohome_nav .pro_subnav .hover a,.prohome_nav .pro_subnav a:hover{display:block;color: #2384d5;}
.prohome_nav ul li dl{display:none;background:#2384D5;padding:2px 0;margin:16px 0 0 0;z-index:999;}
.prohome_nav ul .hover dl{display:none;text-align:left;position:absolute;top:20px;left:3px;}
.prohome_nav ul .hover dl dt a{display:block;font-weight:normal;color:#fff;background:#2384D5;min-width:200px;border:0;}
.prohome_nav ul .hover dl dt a:hover{background:#fff;color:#333;border:0;}

/*产品列表*/
.prohome_pro{float:left;margin:16px 0 0px 0;width:900px;}
.prohome_pro ul li{width:180px;height:230px;margin:0 20px 40px 20px;float:left;}
.prohome_pro ul li a{display:block;background:#fff;}
.prohome_pro ul li a div{border:1px solid #ededed;overflow:hidden;width:180px;height:180px;text-align:center;}
.prohome_pro ul li a div img{max-width:180px;max-height:180px;border:0;transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.prohome_pro ul li:hover{box-shadow:0px 1px 10px rgba(0,0,0,0.1);}
.prohome_pro ul li a:hover div img{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);}
.prohome_pro ul li a p{text-align:center;font-size:14px;color:#333;margin:0;padding:10px;}
.prohome_pro ul li a:hover p{color:#f30;}
.prohome_pro ul li a .title{min-height:70px;}
.prohome_pro ul li a .price{min-height:40px;color:#f60;font-family:Lucida Grande, Arial, 微软雅黑, 宋体;font-weight:400;padding:0 10px 10px 10px;}
.prohome_pro ul li a .price span{float:right;font-weight:normal;color:#999;}

.pro_nav{background-color: #efefef;}
.pro_nav a{display: block;padding: 6px 30px;color: #333;font-size: 12px;background: #fcfcfc;text-align: left;}
.prohome_nav .pro_subnav .a_selected{color:#2384D5;}
